"SRGoBack" = "Précédent";
"SRGoForward" = "Suivant";
"SRReloadPage" = "Recharger";
"SRStopLoading" = "Arrêter";
"SRGoHome" = "Accueil";
"SRURL" = "URL";
"SRNewTab" = "Nouvel onglet";
"SRCloseTab" = "Fermer l'onglet";
"SRNewPageDock" = "Nouveau PageDock";
"SRClosePageDock" = "Fermer PageDock";
"SRNewTabPageDock" = "Nouvel onglet/PageDock";
"SRCloseTabPageDock" = "Fermer l'onglet/PageDock";
"SRBiggerText" = "Agrandir la taille du texte";
"SRSmallerText" = "Réduire la taille du texte";
"SRSearch" = "Rechercher";
"SRSearchBy" = "Chercher par %@";
"SRShelf" = "Étagère";
"SRFullScreen" = "Plein écran";
"SRPrintPage" = "Imprimer la page";
"SRSourceWindow" = "Code source";
"SRAddBookmark" = "Ajouter aux signets";
"SRBookmarkPanel" = "Signets";
"SRHistoryPanel" = "Historique";
"SRPageInfoPanel" = "Informations sur la page";
"SRFindPanel" = "Rechercher";
"SRDownloadPanel" = "Téléchargements";
"SRRSSPanel" = "Flux RSS";
